

.fixedLead
{
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
    height:30px;
    background-Color:#1086C3;
    color:#ffffff;
    font-size:15px;
    direction:rtl;
    padding-top:5px;
    text-align:center;

}

.fixedLead a
{
   cursor:pointer;
   font-weight:bold;
   

}


.fixedLead img
{
    cursor:pointer;
    border:0;
    vertical-align:middle;

}

.fixedLead img.close
{
    cursor:pointer;
    border:0;
    float:right;
    margin:5px 20px 0 0;

}

.ClearFix
{
    height:1px;
    clear:both;
    width:100%;
    display:block;   
}

/*
Cat Top Lead
*/
.CatTopLead
{
    background-image:url('/App_Themes/images/Leads/CatTopLead_BG.jpg');
    background-repeat:no-repeat;
    width:733px;
    height:71px;
    overflow:hidden;
}


.CatTopLead div.Text
{
    
    width:500px;
    margin-right:80px;
    margin-top:25px;
    float:right;
    font-size:18px;
    font-weight:bold;
}



.CatTopLead div.Text span
{
    color:#333;
}

.CatTopLead div.Text a
{
    font-size:18px;
}


.CatTopLead div.Button
{
    float:left;
    margin-left:10px;
    margin-top:18px;
    cursor:pointer;
}


/*
Tag Top Lead
*/

.TagTopLead
{
    border:1px solid #ccc;
    margin-top:7px;
    margin-bottom:7px;
    padding:10px;
    
}

.TagTopLead:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.TagTopLeadTitle
{
    background-color:#53534b; 
}

.TagTopLeadTitle h2
{
    margin:0;
    padding:5px 10px 5px 0;
    color:#fff;
    font-size:16px;
    font-weight:bold;
}

.TagTopLead:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


.TagTopLead div.Info
{
    float:right;
    width:300px;
}

.TagTopLead div.Arrow
{
    float:right;
    width:60px;
    height:150px;
    background-image:url('/App_Themes/images/Leads/TagTopLead_Arrow.jpg');
    background-repeat:no-repeat;
    background-position:center;
}

.TagTopLead div.Info div.title
{
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    margin-bottom:5px;
}

.TagTopLead div.Form
{
    float:left;
    width:300px;
}

.TagTopLead div.Form div.Sending
{
    direction:rtl;
    color:#4c4c4c;
    font-size:12px;
    margin-top:15px;
    font-size:14px;
    color:#333;
}

.TagTopLead div.Form div.Sending img
{
    vertical-align:middle;
}

.TagTopLead div.Form table
{
    direction:rtl;
    color:#4c4c4c;
    font-size:12px;
    margin-top:15px;
    
}


.TagTopLead div.Form table input.text
{
    border:1px solid #999999; 
}

.TagTopLead div.Form table input.textErr
{
    border:1px solid red;
}



.TagTopLead div.Form table td.ButtonTd
{
    text-align:left;
    padding-left:13px;
    padding-top:10px;
    
}

.TagTopLead div.Form table td.ButtonTd img
{
    cursor:pointer;
    
}





/*
Side Fixed Lead
*/
.SideFixedLead
{
    position:fixed;   
    cursor:pointer;
}

* html .SideFixedLead 
{
    position: absolute;
    cursor:pointer;
}


/*
Bottom Fixed Lead
*/


.BottomFixedLead
{
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
    height:27px;
    background-Color:#cccccc;
    color:#333;
    font-size:15px;
    direction:rtl;
    padding-top:10px;
    text-align:center;
    border-top:1px solid #b3b1b1;

}

.BottomFixedLead a
{
   cursor:pointer;
   font-weight:bold;
   

}


.BottomFixedLead img
{
    cursor:pointer;
    border:0;
    vertical-align:middle;

}

.BottomFixedLead img.close
{
    cursor:pointer;
    border:0;
    float:right;
    margin:0 20px 0 0;

}


/*
Busin Result Lead
*/
.BusinResultLead
{
    border:1px solid #ccc;
    margin-top:10px;
    padding:10px;  
     font-family: 'almoni-dl', sans-serif;
    font-weight: 400; 
}

.BusinResultLead table
{
    width:90%; 
    color:#4d4d4d;
}

.BusinResultLead table input.text
{
    font-size:16px;
    border:1px solid #999;
    width:140px;
}

.BusinResultLead table input.textErr
{
    font-size:16px;
    border:2px solid red;
    width:140px;
}


.BusinResultLead table textarea.text
{
    font-size:16px;
    border:1px solid #999;
    width:600px;
    height:60px;
}

.BusinResultLead table textarea.textErr
{
    font-size:16px;
    border:2px solid red;
    width:597px;
    height:60px;
}

.BusinResultLead table input.Button
{
    font-size:14px;
    font-weight:bold;
    border:0;
    color:#fff;
    font-weight:bold;
    margin-right:505px;
    background-image:url('/ProImages/14_businPhoneBG.gif');
    background-repeat:no-repeat;
    background-position:center;
    height:30px;
    width:100px;
    cursor:pointer;
}




/*
Fix for busin contact form
*/

.businCardDiv div.left div.in input.textErr
{
    border:1px solid red;
    background-color:#F7F7F7;
    
}

.businCardDiv div.left div.in textarea.textErr
{
    border:1px solid red;
    background-color:#F7F7F7;
    
}








/*
Article Leads

*/

.ArticleLeadArrow
{
    font-size:14px;
    font-weight:bold;
    background-image:url('/App_Themes/images/Leads/ArticleArrow.jpg');
    background-repeat:no-repeat;
    background-position:right;
    height:98px;
    width:280px;
    float:left;
    margin:10px 10px 10px 0;
    cursor:pointer;
}

.ArticleLeadArrow div.text
{
    font-size:16px;
    font-weight:bold;
    float:left;
    width:180px;
    padding-top:3px;
    text-decoration:none !important;
   
}


/*
Leads More Cats
*/


.SideFormLeadSent
{
    border:2px solid #ccc;
    background-color:#fff;  
    width:256px;
    height:285px;
}


.SideFormLeadMoreCats table.LeadsMoreCatsTBL
{
    width:99%;
    direction:rtl;
    text-align:right;
    color:#5E5E5E;
    font-size:12px;   
}

.SideFormLeadMoreCats table.LeadsMoreCatsTBL td
{
    vertical-align:middle;
    text-align:right;
}

.SideFormLeadMoreCats table.LeadsMoreCatsTBL td.title
{
    font-size:12px;
    color:#5E5E5E;
}

.SideFormLeadMoreCats table.LeadsMoreCatsTBL td.title b
{
    font-size:14px;
    color:#333;
}

.SideFormLeadMoreCats table.LeadsMoreCatsTBL td.check
{
    width:5%;
    text-align:right;
}

.SideFormLeadMoreCats table.LeadsMoreCatsTBL td.text
{
    width:95%;
    text-align:right;
}

.SideFormLeadMoreCats table.LeadsMoreCatsTBL td.bottom
{
    padding-top:15px;
    text-align:right;
}

.SideFormLeadMoreCats table.LeadsMoreCatsTBL td.bottom img
{
    cursor:pointer;
}



.PopupLeadMoreCats table.LeadsMoreCatsTBL
{
    width:95%;
    direction:rtl;
    text-align:right;
    color:#333;
    font-size:12px;   
}

.PopupLeadMoreCats table.LeadsMoreCatsTBL td
{
    vertical-align:middle;
    text-align:right;
}

.PopupLeadMoreCats table.LeadsMoreCatsTBL td.title
{
    font-size:13px;
    color:#333;
}

.PopupLeadMoreCats table.LeadsMoreCatsTBL td.title b
{
    font-size:15px;
    color:#333;
}

.PopupLeadMoreCats table.LeadsMoreCatsTBL td.check
{
    width:5%;
    text-align:right;
}

.PopupLeadMoreCats table.LeadsMoreCatsTBL td.text
{
    width:95%;
    text-align:right;
}

.PopupLeadMoreCats table.LeadsMoreCatsTBL td.bottom
{
    padding-top:15px;
    text-align:right;
}

.PopupLeadMoreCats table.LeadsMoreCatsTBL td.bottom img
{
    cursor:pointer;
}




/*
Cat Page Lead
*/

.CatLead
{
    background-image:url('/App_Themes/images/Leads/CatLeadBG.jpg');
    background-repeat:no-repeat;
    background-position:top;
    background-color:#ececec;
    width:623px;
    margin:10px 0 10px 0;
    text-align:right;
    padding-bottom:10px;
}


.CatLead .Title
{
    padding:5px;
    color:#fff;
    font-size:20px;
    height:24px;
    background-color:#BF1E2E;
    
}

.CatLead .Info
{
    padding:0 0 5px 0;
    color:#333;
    font-size:15px;
    width:350px;
    
    
    
}

.CatLead .Info img
{
    vertical-align:middle;
    margin-left:3px;
}

.CatLead table
{
    color:#333;
    font-size:12px;
    margin-top:10px;
    margin-right:30px;
    width:370px;
    
  
    
}

.CatLead table textarea
{
    background-image:url('/App_Themes/images/Leads/CatLeadTextAreaBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:132px;
    width:237px;
    border:0;
    overflow:hidden;
    padding:5px;
    color:#333;
    margin-top:5px;
    font-family:Arial;
    
}

.CatLead table .CatFormLeadCommentsButton
{
    background-image:url('/App_Themes/images/Leads/LeadButtonBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:42px;
    width:220px;
    border:0;
    overflow:hidden;
    border:0;
    padding:0;
    margin-top:15px;
    cursor:pointer;
    font-size:17px;
    text-align:center;
    font-weight:bold;
    color:#494542;
    
}



.CatLead table .CatFormLeadCommentsInfo
{
    color:#333;
    font-weight:bold;
    padding-top:3px;
    padding-bottom:3px;
    width:350px;
    
}

.CatLead table input.text
{
    background-image:url('/App_Themes/images/Leads/CatLeadTextBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:21px;
    width:237px;
    border:0;
    overflow:hidden;
    padding:5px;
    color:#333;
    
}


.CatLead table input.textErr
{
    background-image:url('/App_Themes/images/Leads/CatLeadTextBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:21px;
    width:237px;
    border:0;
    overflow:hidden;
    padding:5px;
    color:#cf1515;
    font-style:italic;
}



.CatLead table .SelectDiv
{
    background-image:url('/App_Themes/images/Leads/CatLeadTextBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:21px;
    width:237px;
    overflow:hidden;
    padding:5px;
    color:#333;
    text-align:left;
    float:left;
}

.CatLead table select
{
    
    width:237px;
    border:0;
 
}

.CatLead table input.Button
{
    background-image:url('/App_Themes/images/Leads/CatLeadButton.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:42px;
    width:220px;
    border:0;
    overflow:hidden;
    cursor:pointer;
    float:left;
}


.CatLead table td.BottomInfo
{
    padding:3px 0 3px 0;
    font-size:11px;
    color:#484848;   
}


.CatLead table td.Caption
{
    font-weight:bold;
    color:#484848;
    width:40%;   
}

.CatLead table td.Caption span
{
    color:#cf1515 !important;
    font-style:italic !important;
    font-weight:normal !important;
    display:block;
    font-size:11px;
}

.CatLead table td.Field
{
    text-align:left;
    width:60%;   
}



/*
Splash Lead
*/

.PopupLead
{
    background-image:url('/App_Themes/images/Leads/SplashLeadBG.jpg');  
    width:645px !important;
    background-position:bottom;
    overflow:hidden; 
    background-repeat:no-repeat;
    text-align:right!important;
    padding-bottom:15px;
    border-bottom:3px solid #fff !important;
    min-height:365px !important;
    
    
}


.PopupLead .Title
{
    padding:5px 15px 8px 8px;
    margin:5px;
    color:#fff;
    font-size:20px;
    height:20px;
    background-color:#BF1E2E;
    
}

.PopupLead .Info
{
    padding:5px 0 5px 0;
    color:#484848;
    font-size:14px;
    font-weight:bold;
    
}

.PopupLead .Info img
{
    vertical-align:middle;
    margin-left:3px;
}

.PopupLead div.CloseDiv
{
    width:30px;
    height:30px;
    float:left;
    cursor:pointer;
    text-align:left;
    padding-top:1px;
}



.PopupLead table
{
    color:#333;
    font-size:12px;
    margin-top:10px;
    margin-right:30px;
    width:368px;
  
    
}

.PopupLead table input.text
{
    background-image:url('/App_Themes/images/Leads/CatLeadTextBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:21px;
    width:237px;
    border:0;
    overflow:hidden;
    padding:5px;
    color:#333;
    
}

.PopupLead table .SelectDiv
{
    background-image:url('/App_Themes/images/Leads/CatLeadTextBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:21px;
    width:237px;
    overflow:hidden;
    padding:5px;
    color:#333;
    text-align:left;
    float:left;
}

.PopupLead table select
{
    
    width:237px;
    border:0;
 
}

.PopupLead table textarea
{
    background-image:url('/App_Themes/images/Leads/CatLeadTextAreaBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:132px;
    width:237px;
    border:0;
    overflow:hidden;
    padding:5px;
    color:#333;
    margin-top:5px;
    font-family:Arial;
    
}

.PopupLead table .PopupLeadCommentsButton
{
    background-image:url('/App_Themes/images/Leads/LeadButtonBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:42px;
    width:220px;
    border:0;
    overflow:hidden;
    border:0;
    padding:0;
    margin-top:15px;
    cursor:pointer;
    font-size:17px;
    text-align:center;
    font-weight:bold;
    color:#494542;
    
}


.PopupLead table input.textErr
{
    background-image:url('/App_Themes/images/Leads/CatLeadTextBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:21px;
    width:237px;
    border:0;
    overflow:hidden;
    padding:5px;
    color:#cf1515;
    font-style:italic;
}


.PopupLead table input.Button
{
    background-image:url('/App_Themes/images/Leads/CatLeadButton.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:42px;
    width:220px;
    border:0;
    overflow:hidden;
    cursor:pointer;
    float:left;
}


.PopupLead table td.BottomInfo
{
    padding:3px 0 3px 0;
    font-size:11px;
    color:#484848;   
}


.PopupLead table td.Caption
{
    font-weight:bold;
    color:#484848;   
}

.PopupLead table td.Field
{
    text-align:left;
}

.PopupLead table td.Caption span
{
    color:#cf1515 !important;
    font-style:italic !important;
    font-weight:normal !important;
    display:block;
    font-size:11px;
}



/*
Side Lead
*/

.SideLead
{
   
    background-color:#fafafa;
    border:1px solid #ececec;
    width:300px;
    margin:0 0 10px 0;
    text-align:right;
    padding-bottom:5px;
    direction:rtl;
    font-family:   'almoni-dl', sans-serif; 
}


.SideLead .Title
{
    direction:rtl;
    padding:10px;
    text-align:center;
    font-size:28px;
    font-weight:700;
    color:#00A2E3;
}

.SideLead .Phone
{
    text-align:center;
    font-size:38px;
    font-weight:900;
    color:#017DC3;
}



.SideLead .Info
{
    color:#333;
    font-size:14px;
    margin-top:10px;
    text-align:center;
    padding-bottom:10px;
    
}

.SideLead .Info img
{
    vertical-align:middle;
    margin-left:3px;
}

.SideLead table
{
    color:#333;
    font-size:14px;
    font-weight:400;
    margin-right:5px;
    width:285px;
}

.SideLead table textarea
{
    border:1px solid #b9b9b9;
    background-color:#fff;
    height:132px;
    width:200px;
    border:0;
    overflow:hidden;
    padding:5px;
    color:#333;
    margin-top:5px;
    font-family:Arial;
    
}

.SideLead table .SideLeadCommentsButton
{
    background-image:url('/App_Themes/images/Leads/LeadButtonBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:42px;
    width:250px;
    border:0;
    overflow:hidden;
    border:0;
    padding:0;
    margin-top:15px;
    cursor:pointer;
    font-size:17px;
    text-align:center;
    font-weight:700;
    color:#494542;
    
}

.SideLead table .SideLeadCommentsInfo
{
    color:#333;
    padding-top:3px;
    padding-bottom:3px;
    
}




.SideLead table input.text
{
    border:1px solid #b9b9b9;
    background-color:#fff;
    width:165px;
    overflow:hidden;
    padding:5px;
    color:#333;
    
}


.SideLead table input.textErr
{
    border:1px solid #f62b2b;
    background-color:#fff;
    width:165px;
    overflow:hidden;
    padding:5px;
    color:#cf1515;
    font-style:italic;
}


.SideLead table input.Button
{
    background-image:url('/App_Themes/images/Leads/CatLeadButton.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:42px;
    width:220px;
    border:0;
    overflow:hidden;
    cursor:pointer;
    
}

.SideLead table .SelectDiv
{
    border:1px solid #b9b9b9;
    background-color:#fff;
    height:21px;
    width:165px;
    overflow:hidden;
    padding:5px;
    color:#333;
}

.SideLead table select
{
    
    width:165px;
    border:0;
    color:#333;
}

.SideLead table td.BottomInfo
{
    padding:3px 0 3px 0;
    font-size:11px;
    color:#484848;   
}


.SideLead table td.Caption
{
    direction:rtl;
    font-weight:bold;
    color:#484848;   
    padding-right: 15px;
}

.SideLead table td.Caption span
{
    color:#cf1515 !important;
    font-style:italic !important;
    font-weight:normal !important;
}

.SideLead table td.Field
{
    text-align:right;
}

/*
Hp Lead
*/

.HpLead
{
    background-image:url('/App_Themes/images/Leads/HpLeadBG.jpg');
    background-repeat:no-repeat;
    width:615px;
    height:207px;
    overflow:hidden;
    direction:rtl;
    margin-bottom:25px;
}

.HpLead img
{
    border:0;   
}

.HpLead a
{
    color:#00A2E3;
    width:100px;
    float:right;
    display:block;
    padding:25px 10px 0 0;
}

.HpLead .ButtonImage
{
    cursor:pointer; 
    margin:10px 20px 0 0;  
    float:right;
}


.HpLead .Info
{
   padding:35px 20px 0 0;
}

.HpLead .Info .Title
{
   color:#333;
   font-size:20px;
   font-weight:bold;
   margin-bottom:10px;
}


.HpLead .Info .Item
{
   color:#333;
   font-size:14px;
    margin:3px 0 3px 0;
}

.HpLead .Info .Item img
{
   vertical-align:middle;
  
}

/*
More Busins Lead
*/




.MoreBusinsLead
{
 
    width:645px !important;
    overflow:hidden; 
    background-repeat:no-repeat;
    text-align:right!important;
    background-color:#f9f9f9;
    direction:rtl;
    
}

.MoreBusinsLead .Title
{
    padding:5px 15px 8px 8px;
    margin:5px;
    color:#fff;
    font-size:20px;
    height:20px;
    background-color:#00A2E3;
}



.MoreBusinsLead div.CloseDiv
{
    width:30px;
    height:30px;
    float:left;
    cursor:pointer;
    text-align:left;
    padding-top:1px;
}



.MoreBusinsLead .Info
{
    padding:5px 5px 0 8px;
    margin:5px;
    color:#333;
    font-size:20px;
}

.MoreBusinsLead .Info img
{
    float:right;
    margin-left:3px;
}

.MoreBusinsLead .Top
{
    background-image:url('/App_Themes/images/Leads/MoreBusinsTopBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:90px;
    width:559px;
    border:0;
    overflow:hidden;
    margin:0 40px 0 0;
    padding:36px 10px 0 0;
    color:#333;
    font-size:18px;
}


.MoreBusinsLead .Top input.Button
{
   cursor:pointer;
   border:0;
   margin:10px 0 0 0;
   background-image:url('/App_Themes/images/Leads/MoreBusinsButton.jpg');
   background-repeat:no-repeat;
   background-position:center;
   width:220px;
   height:42px;
}

.MoreBusinsLead .Bottom
{
    text-align:left;
    padding:10px 0 10px 35px;
}


.MoreBusinsLead .Bottom a
{
    cursor:pointer;
    text-decoration:underline;
    font-weight:bold;
    color:#333;
}


.MoreBusinsLead .NP
{
   background-image:url('/App_Themes/images/Leads/MoreBusinsNpBG.jpg');
   background-repeat:no-repeat;
   background-position:center;
   width:569px;
   height:347px;
   margin:15px 40px 0 0;
}


.MoreBusinsLead .NP .NpTitle
{
   color:#333;
   font-size:20px;
   border-bottom:1px solid #cfcfcf;
   margin:10px 10px 0 10px;
   padding:10px 0 5px 0;
}

.MoreBusinsLead .NP .NpBusin
{
   height:138px;
   border-bottom:1px solid #cfcfcf;
   padding:5px 0 10px 0;
   margin:0 10px 0 10px;
}

.MoreBusinsLead .NP .NpBusin .Name
{
  font-size:18px;
  color:#818380;
  text-decoration:underline;
}

.MoreBusinsLead .NP .NpBusin .City
{
  font-size:12px;
  color:#333;
}


.MoreBusinsLead .NP img
{
   display:block;
   margin-top:5px;
   float:right;
   margin-left:10px;
}


.MoreBusinsLead .NP p
{
   margin:5px 0 5px 0;
   color:#333;
   font-size:12px;
}



.MoreBusinsLead .NP .Phone
{

   background-image:url('/ProImages/14_businPhoneBG.gif');
   background-repeat:no-repeat;
   background-position:center;
   width:163px;
   height:45px;
   float:left;
   text-align:center;
   color:#fff;
   font-size:18px;
   font-weight:bold;
   padding:25px 0 0 0;
   margin:0 5px 0 0;
}

.MoreBusinsLead .TopSentSpan a
{
    color:#333;
}


/*
Website Link Lead
*/



.WebsiteClickLead
{
 
    width:645px !important;
    overflow:hidden; 
    background-repeat:no-repeat;
    text-align:right!important;
    background-color:#f9f9f9;
    direction:rtl;
    
}

.WebsiteClickLead .Title
{
    padding:5px 15px 8px 8px;
    margin:5px;
    color:#fff;
    font-size:20px;
    height:20px;
    background-color:#00A2E3;
}



.WebsiteClickLead div.CloseDiv
{
    width:30px;
    height:30px;
    float:left;
    cursor:pointer;
    text-align:left;
    padding-top:1px;
}



.WebsiteClickLead .Info
{
    padding:5px 5px 0 8px;
    margin:5px;
    color:#333;
    font-size:20px;
}

.WebsiteClickLead .Info img
{
    float:right;
    margin-left:3px;
}

.WebsiteClickLead .Top
{
    background-image:url('/App_Themes/images/Leads/SiteClickTopBG.jpg');
    background-repeat:no-repeat;
    background-position:top center;
    height:209px;
    width:558px;
    border:0;
    overflow:hidden;
    margin:5px 40px 0 0;
    padding:5px 10px 0 0;
    color:#333;
    font-size:18px;
}


.WebsiteClickLead .Top input.Button
{
   cursor:pointer;
   border:0;
   margin:10px 0 0 0;
   background-image:url('/App_Themes/images/Leads/MoreBusinsButton.jpg');
   background-repeat:no-repeat;
   background-position:center;
   width:220px;
   height:42px;
}

.WebsiteClickLead .Bottom
{
    text-align:left;
    padding:10px 0 10px 35px;
    font-size:18px;
}


.WebsiteClickLead .Bottom a
{
    cursor:pointer;
    text-decoration:underline;
    font-weight:bold;
    color:#333;
}


.WebsiteClickLead .NP
{
   background-image:url('/App_Themes/images/Leads/MoreBusinsNpBG.jpg');
   background-repeat:no-repeat;
   background-position:center;
   width:569px;
   height:347px;
   margin:15px 40px 0 0;
}


.WebsiteClickLead .NP .NpTitle
{
   color:#333;
   font-size:20px;
   border-bottom:1px solid #cfcfcf;
   margin:10px 10px 0 10px;
   padding:10px 0 5px 0;
}

.WebsiteClickLead .NP .NpBusin
{
   height:138px;
   border-bottom:1px solid #cfcfcf;
   padding:5px 0 10px 0;
   margin:0 10px 0 10px;
}

.WebsiteClickLead .NP .NpBusin .Name
{
  font-size:18px;
  color:#818380;
  text-decoration:underline;
}

.WebsiteClickLead .NP .NpBusin .City
{
  font-size:12px;
  color:#333;
}


.WebsiteClickLead .NP img
{
   display:block;
   margin-top:5px;
   float:right;
   margin-left:10px;
}


.WebsiteClickLead .NP p
{
   margin:5px 0 5px 0;
   color:#333;
   font-size:12px;
}



.WebsiteClickLead .NP .Phone
{

   background-image:url('/ProImages/14_businPhoneBG.gif');
   background-repeat:no-repeat;
   background-position:center;
   width:163px;
   height:45px;
   float:left;
   text-align:center;
   color:#fff;
   font-size:18px;
   font-weight:bold;
   padding:25px 0 0 0;
   margin:0 5px 0 0;
}

.WebsiteClickLead .TopSentSpan a
{
    color:#333;
}

.WebsiteClickLead table
{
    width:365px;
    font-size:12px !important;
}

.WebsiteClickLead table td
{
    width:50%;

}

.WebsiteClickLead table input.text
{
    background-image:url('/App_Themes/images/BusinContactTextBG.jpg');
    background-repeat:no-repeat; 
    width:170px;
    height:22px;
    border:0;
    padding:3px;
    color:#333;
    
}


.WebsiteClickLead table .CommentsButton
{
    background-image:url('/App_Themes/images/Leads/LeadSmallButtonBG.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:36px;
    width:188px;
    border:0;
    overflow:hidden;
    border:0;
    padding:0;
    margin-top:15px;
    cursor:pointer;
    font-size:17px;
    text-align:center;
    font-weight:bold;
    color:#494542;
    
}

.WebsiteClickLead .CommentsInfo
{
    color:#333;
    font-weight:bold;
    padding-top:3px;
    padding-bottom:3px;
    font-size:13px !important;
    
}

.WebsiteClickLead img
{
    vertical-align:middle;
    
}

.WebsiteClickLead table .Comments
{
    background-image:url('/App_Themes/images/BusinContactTextAreaBG.jpg');
    background-repeat:no-repeat; 
    width:227px;
    height:58px;
    border:0;
    padding:3px;
    color:#333;
    overflow:hidden;
    font-weight:normal !important;
    
}

